return {
	"nvim-treesitter/nvim-treesitter",
	branch = "main",
	build = ":TSUpdate",
	config = function()
		require("nvim-treesitter").setup({})
		require("nvim-treesitter").install({
			"cpp",
			"matlab",
			"regex",
			"yaml",
			"python",
			"latex",
			"typst",
			"markdown_inline",
			"comment",
			"bash",
			"c",
			"html",
			"lua",
			"markdown",
			"nix",
			"vim",
			"vimdoc",
		})
	end,
}
